const system=require("../../system");
const Dao=require("../dao.base");
class EsettleofflineitemDao extends Dao{
  constructor(){
    super(Dao.getModelName(EsettleofflineitemDao));
  }
}
module.exports=EsettleofflineitemDao;
